CREATE TABLE `wp_ajug_wc_product_meta_lookup` (  `product_id` bigint(20) NOT NULL,  `sku` varchar(100) COLLATE utf8mb4_unicode_520_ci DEFAULT '',  `virtual` tinyint(1) DEFAULT '0',  `downloadable` tinyint(1) DEFAULT '0',  `min_price` decimal(19,4) DEFAULT NULL,  `max_price` decimal(19,4) DEFAULT NULL,  `onsale` tinyint(1) DEFAULT '0',  `stock_quantity` double DEFAULT NULL,  `stock_status` varchar(100) COLLATE utf8mb4_unicode_520_ci DEFAULT 'instock',  `rating_count` bigint(20) DEFAULT '0',  `average_rating` decimal(3,2) DEFAULT '0.00',  `total_sales` bigint(20) DEFAULT '0',  `tax_status` varchar(100) COLLATE utf8mb4_unicode_520_ci DEFAULT 'taxable',  `tax_class` varchar(100) COLLATE utf8mb4_unicode_520_ci DEFAULT '',  PRIMARY KEY (`product_id`),  KEY `virtual` (`virtual`),  KEY `downloadable` (`downloadable`),  KEY `stock_status` (`stock_status`),  KEY `stock_quantity` (`stock_quantity`),  KEY `onsale` (`onsale`),  KEY `min_max_price` (`min_price`,`max_price`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_product_meta_lookup` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('1469', '', '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '254', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('1616', '', '1', '0', '60.0000', '60.0000', '0', '67', 'instock', '0', '0.00', '125', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2144', '', '0', '0', '0.0000', '1000.0000', '0', NULL, 'outofstock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2404', NULL, '0', '0', '0.0000', '5000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2405', NULL, '0', '0', '2500.0000', '2500.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2406', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2407', NULL, '0', '0', '5000.0000', '5000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2408', NULL, '0', '0', '3500.0000', '3500.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('1992', '', '0', '0', '0.0000', '250.0000', '0', NULL, 'instock', '0', '0.00', '52', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2682', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2027', '', '0', '0', '0.0000', '250.0000', '0', NULL, 'instock', '0', '0.00', '1', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('1856', '', '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2817', '', '0', '0', '50.0000', '50.0000', '0', '0', 'outofstock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2818', '', '0', '0', '250.0000', '250.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2070', '', '0', '0', '250.0000', '250.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2071', '', '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2135', '', '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2136', '', '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2156', '', '0', '0', '1000.0000', '1000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2157', '', '0', '0', '500.0000', '500.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2158', '', '0', '0', '250.0000', '250.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2159', '', '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('2821', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3142', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3166', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3165', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3164', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3163', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3162', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3161', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3160', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3159', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3158', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3157', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3156', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3205', '', '0', '0', '200.0000', '200.0000', '0', NULL, 'outofstock', '0', '0.00', '23', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3167', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3168', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3169', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3170', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3171', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3172', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3173', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3174', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3175', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3176', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3177', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3178', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3179', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3180', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3181', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3182', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3183', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3184', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3185', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3186', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3187', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3188', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3189', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3190', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3191', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3192', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3193', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3194', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3195', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3196', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3197', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3198', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3199', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3200', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3201', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3202', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3203', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3204', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3208', '', '0', '0', '120.0000', '120.0000', '0', NULL, 'outofstock', '0', '0.00', '32', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3211', '', '0', '0', '100.0000', '100.0000', '0', NULL, 'outofstock', '0', '0.00', '22', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3213', '', '0', '0', '120.0000', '120.0000', '0', NULL, 'outofstock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3214', '', '0', '0', '120.0000', '120.0000', '0', NULL, 'outofstock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3215', '', '0', '0', '60.0000', '60.0000', '0', NULL, 'outofstock', '0', '0.00', '2', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3236', '', '0', '0', '28.0000', '28.0000', '0', NULL, 'outofstock', '0', '0.00', '3', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3238', '', '0', '0', '20.0000', '20.0000', '0', NULL, 'outofstock', '0', '0.00', '2', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3239', '', '0', '0', '20.0000', '20.0000', '0', NULL, 'outofstock', '0', '0.00', '5', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3240', '', '0', '0', '20.0000', '20.0000', '0', NULL, 'outofstock', '0', '0.00', '3', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3241', '', '0', '0', '20.0000', '20.0000', '0', NULL, 'outofstock', '0', '0.00', '84', 'taxable', '');
INSERT INTO `wp_ajug_wc_product_meta_lookup` VALUES('3268', NULL, '0', '0', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
/*!40000 ALTER TABLE `wp_ajug_wc_product_meta_lookup` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
